.version.kitchens /* version checker */
{
	color: #0000EC;
	background-color: #841211;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1052.8250000000007px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu14846
{
	width: 0.01px;/* should not cover content below */
}

#u14846
{
	z-index: 75;
	min-height: 89px;
	padding: 6px 76px 24px 75px;
}

#u14851
{
	z-index: 92;
	width: 229px;
	position: relative;
}

#u14903
{
	z-index: 102;
	width: 41px;
	margin-left: 94px;
	margin-top: 12px;
	position: relative;
}

#u14905
{
	z-index: 103;
	width: 41px;
	height: 6px;
	position: relative;
}

#u14906
{
	z-index: 104;
	width: 41px;
	height: 6px;
	margin-top: 5px;
	position: relative;
}

#u14904
{
	z-index: 105;
	width: 41px;
	height: 6px;
	margin-top: 5px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u14846-bw
{
	z-index: 75;
	min-height: 89px;
}

#accordionu14863
{
	z-index: 106;
}

#u14864
{
	z-index: 107;
}

#u14865-3
{
	z-index: 108;
	min-height: 43px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u14865-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 43px;
	margin: 0px;
}

#u14866
{
	z-index: 111;
	padding-bottom: 6px;
}

#menuu14867
{
	z-index: 112;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#u14875
{
	width: 340px;
	position: relative;
}

#u14876
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 105px;
	position: relative;
	margin-right: -10000px;
}

#u14878-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 52px;
}

#u14897
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 105px;
	position: relative;
	margin-right: -10000px;
}

#u14898-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 52px;
}

#u14871
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 105px;
	position: relative;
	margin-right: -10000px;
}

#u14873-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 52px;
}

#u14896,#u14868,#u14882
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u14883
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 106px;
	position: relative;
	margin-right: -10000px;
}

#u14876.MuseMenuActive,#u14897.MuseMenuActive,#u14871.MuseMenuActive,#u14883.MuseMenuActive
{
	width: 340px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u14884-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u14876.MuseMenuActive #u14878-4,#u14897.MuseMenuActive #u14898-4,#u14871.MuseMenuActive #u14873-4,#u14883.MuseMenuActive #u14884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#accordionu14863-bw
{
	z-index: 106;
	margin-top: 55px;
}

#u17610-4
{
	z-index: 6;
	width: 381px;
	min-height: 67px;
	background-color: transparent;
	line-height: 65px;
	color: #FFFFFF;
	font-size: 65px;
	left: -1px;
	margin-top: 14px;
	position: relative;
}

#pu17611
{
	width: 0.01px;
	margin-top: 23px;
}

#u17611
{
	z-index: 10;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: #091626;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
}

#u17611-bw
{
	z-index: 10;
	height: 486px;
}

#u17612-12
{
	z-index: 11;
	width: 330px;
	min-height: 445px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 24px;
}

#u17614
{
	z-index: 16;
	width: 300px;
	background-color: transparent;
}

#pu17616
{
	width: 0.01px;
	margin-top: 44px;
}

#u17616
{
	z-index: 26;
	height: 481px;
	border-width: 0px;
	border-color: transparent;
	background-color: #091626;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
}

#u17616-bw
{
	z-index: 26;
	height: 481px;
}

#u17617-12
{
	z-index: 27;
	width: 330px;
	min-height: 454px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 24px;
}

#u17619
{
	z-index: 32;
	width: 300px;
	background-color: transparent;
}

#pu17621
{
	width: 0.01px;
	margin-top: 42px;
}

#u17621
{
	z-index: 42;
	height: 530px;
	border-width: 0px;
	border-color: transparent;
	background-color: #091626;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
}

#u17621-bw
{
	z-index: 42;
	height: 530px;
}

#u17622-12
{
	z-index: 43;
	width: 331px;
	min-height: 499px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 23px;
}

#u17624
{
	z-index: 48;
	width: 300px;
	background-color: transparent;
}

#pu17626
{
	width: 0.01px;
	margin-top: 59px;
}

#u17626
{
	z-index: 58;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: #091626;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
}

#u17626-bw
{
	z-index: 58;
	height: 535px;
}

#u17627-12
{
	z-index: 59;
	width: 331px;
	min-height: 498px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#u17612-4,#u17617-4,#u17622-4,#u17627-4
{
	font-size: 16px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17612,#u17617,#u17622,#u17627
{
	font-size: 1px;
	line-height: 0px;
}

#u17618,#u17623,#u17628
{
	margin-right: 12px;
}

#u17629
{
	z-index: 64;
	width: 300px;
	background-color: transparent;
}

#u17614_img,#u17619_img,#u17624_img,#u17629_img
{
	vertical-align: bottom;
}

#u17612-2,#u17617-2,#u17622-2,#u17627-2
{
	font-size: 24px;
	line-height: 29px;
}

#u17612-5,#u17617-5,#u17622-5,#u17627-5
{
	font-size: 16px;
	line-height: 19px;
}

#u17612-3,#u17612-7,#u17612-8,#u17612-10,#u17617-3,#u17617-7,#u17617-8,#u17617-10,#u17622-3,#u17622-7,#u17622-8,#u17622-10,#u17627-3,#u17627-7,#u17627-8,#u17627-10
{
	font-size: 18px;
	line-height: 22px;
}

#u17609-4
{
	z-index: 2;
	min-height: 64px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background-color: #FFFFFF;
	border-radius: 8px;
	padding: 6px;
	line-height: 59px;
	font-weight: 100;
}

#u17609-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background-color: #31707D;
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 62px;
	margin: 0px;
}

.Price
{
	border-width: 0px;
	border-color: #000000;
	background-color: #8CC63F;
	border-radius: 6px;
}

#u17609-2
{
	font-size: 49px;
	padding-top: 0px;
	color: #091626;
	font-family: raleway, sans-serif;
}

#u17609-4-bw
{
	z-index: 2;
	min-height: 64px;
	margin-top: 37px;
}

#pu19402
{
	width: 0.01px;
	margin-left: -137px;
	margin-top: 3px;
}

#u19402
{
	z-index: 137;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u14845
{
	z-index: 74;
	min-height: 305.64999999999964px;
	padding: 18px 5px 6.350000000000364px 6px;
}

#u14849-4
{
	z-index: 84;
	width: 367px;
	min-height: 36px;
	position: relative;
}

#u14850-4
{
	z-index: 88;
	width: 353px;
	min-height: 36px;
	margin-left: 7px;
	margin-top: 22px;
	position: relative;
}

#u14854
{
	z-index: 94;
	width: 369px;
	margin-top: 32px;
	position: relative;
}

#u14856
{
	z-index: 101;
	width: 56px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
}

#u14855
{
	z-index: 98;
	width: 56px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	left: 63px;
}

#u14861
{
	z-index: 97;
	width: 56px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u14857
{
	z-index: 96;
	width: 56px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u14860
{
	z-index: 95;
	width: 56px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u14856:hover,#u14855:hover,#u14861:hover,#u14857:hover,#u14860:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14858
{
	z-index: 99;
	width: 56px;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u14858:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14847-4
{
	z-index: 76;
	width: 214px;
	min-height: 25px;
	margin-left: 77px;
	margin-top: 64px;
	position: relative;
}

#u14848-4
{
	z-index: 80;
	width: 367px;
	min-height: 25px;
	margin-top: 12px;
	position: relative;
}

#u14845-bw
{
	z-index: 74;
	min-height: 305.64999999999964px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

